<?php

namespace App\Http\Controllers;

use Illuminate\Database\Eloquent\Builder;

abstract class Controller
{
    protected function paginateOrGet(Builder $query) {
        $page = request()->query('page');
        $perPage = request()->query('perPage', 15); // Default perPage to 15 if not provided

        return $query->when($page,
            fn(Builder $q) => $q->paginate($perPage),
            fn(Builder $q) => $q->get()
        );
    }
}
