<?php

namespace App\Models;

use Abbasudo\Purity\Traits\Filterable;
use App\Http\Traits\Searchable;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class TicketReply extends Model
{
    use HasFactory, Searchable, Filterable;

    protected $fillable = [
        'user_id',
        'ticket_id',
        'reply',
        'file',
    ];

    protected array $searchableFields = [];

    public function user(): BelongsTo {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function ticket(): BelongsTo {
        return $this->belongsTo(Ticket::class);
    }
}
