-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               8.0.30 - MySQL Community Server - GPL
-- Server OS:                    Win64
-- HeidiSQL Version:             12.1.0.6537
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

-- Dumping structure for table waffle.attendances
CREATE TABLE IF NOT EXISTS `attendances` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned DEFAULT NULL,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `date_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `attendances_user_id_foreign` (`user_id`),
  KEY `attendances_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `attendances_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `attendances_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.attendances: ~0 rows (approximately)

-- Dumping structure for table waffle.bills
CREATE TABLE IF NOT EXISTS `bills` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned DEFAULT NULL,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `payment_type_id` bigint unsigned DEFAULT NULL,
  `order_source_id` bigint unsigned DEFAULT NULL,
  `table_id` bigint unsigned DEFAULT NULL,
  `amount` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `discount` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gst` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_parcel` tinyint(1) NOT NULL DEFAULT '0',
  `is_active` tinyint(1) NOT NULL DEFAULT '0',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `bills_user_id_foreign` (`user_id`),
  KEY `bills_franchise_id_foreign` (`franchise_id`),
  KEY `bills_payment_type_id_foreign` (`payment_type_id`),
  KEY `bills_order_source_id_foreign` (`order_source_id`),
  KEY `bills_table_id_foreign` (`table_id`),
  CONSTRAINT `bills_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bills_order_source_id_foreign` FOREIGN KEY (`order_source_id`) REFERENCES `order_sources` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bills_payment_type_id_foreign` FOREIGN KEY (`payment_type_id`) REFERENCES `payment_types` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bills_table_id_foreign` FOREIGN KEY (`table_id`) REFERENCES `tables` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bills_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.bills: ~2 rows (approximately)
INSERT INTO `bills` (`id`, `user_id`, `franchise_id`, `payment_type_id`, `order_source_id`, `table_id`, `amount`, `discount`, `gst`, `is_parcel`, `is_active`, `deleted_at`, `created_at`, `updated_at`) VALUES
	(1, 16, 7, 1, 1, NULL, '255', '0', 'GST12345678', 0, 0, NULL, '2024-10-03 07:47:49', '2024-10-03 07:47:49'),
	(2, 16, 7, 1, 1, NULL, '101', '0', 'GST12345678', 0, 0, NULL, '2024-10-03 07:48:41', '2024-10-03 07:48:41');

-- Dumping structure for table waffle.bill_details
CREATE TABLE IF NOT EXISTS `bill_details` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned DEFAULT NULL,
  `bill_id` bigint unsigned DEFAULT NULL,
  `recipe_id` bigint unsigned DEFAULT NULL,
  `qty` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `price` int DEFAULT NULL,
  `total_amount` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `bill_details_user_id_foreign` (`user_id`),
  KEY `bill_details_bill_id_foreign` (`bill_id`),
  KEY `bill_details_recipe_id_foreign` (`recipe_id`),
  CONSTRAINT `bill_details_bill_id_foreign` FOREIGN KEY (`bill_id`) REFERENCES `bills` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bill_details_recipe_id_foreign` FOREIGN KEY (`recipe_id`) REFERENCES `recipes` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bill_details_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.bill_details: ~2 rows (approximately)
INSERT INTO `bill_details` (`id`, `user_id`, `bill_id`, `recipe_id`, `qty`, `price`, `total_amount`, `created_at`, `updated_at`) VALUES
	(1, NULL, 1, 2, '1', 250, 250, '2024-10-03 07:47:49', '2024-10-03 07:47:49'),
	(2, NULL, 2, 1, '1', 101, 101, '2024-10-03 07:48:41', '2024-10-03 07:48:41');

-- Dumping structure for table waffle.cache
CREATE TABLE IF NOT EXISTS `cache` (
  `key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `expiration` int NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.cache: ~0 rows (approximately)

-- Dumping structure for table waffle.cache_locks
CREATE TABLE IF NOT EXISTS `cache_locks` (
  `key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `owner` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `expiration` int NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.cache_locks: ~0 rows (approximately)

-- Dumping structure for table waffle.expenses
CREATE TABLE IF NOT EXISTS `expenses` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `expense_type_id` bigint unsigned DEFAULT NULL,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `amount` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `expenses_expense_type_id_foreign` (`expense_type_id`),
  KEY `expenses_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `expenses_expense_type_id_foreign` FOREIGN KEY (`expense_type_id`) REFERENCES `expense_types` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `expenses_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.expenses: ~2 rows (approximately)
INSERT INTO `expenses` (`id`, `expense_type_id`, `franchise_id`, `name`, `amount`, `created_at`, `updated_at`) VALUES
	(1, 1, 7, 'Test Item', '200', '2024-10-03 07:53:01', '2024-10-03 07:53:01'),
	(2, 1, 7, 'Test Item 1', '350', '2024-10-03 07:53:11', '2024-10-03 07:53:11');

-- Dumping structure for table waffle.expense_types
CREATE TABLE IF NOT EXISTS `expense_types` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `expense_types_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `expense_types_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.expense_types: ~0 rows (approximately)
INSERT INTO `expense_types` (`id`, `franchise_id`, `name`, `created_at`, `updated_at`) VALUES
	(1, 7, 'Test Item', '2024-10-03 07:52:51', '2024-10-03 07:52:51');

-- Dumping structure for table waffle.franchises
CREATE TABLE IF NOT EXISTS `franchises` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `master_franchise_id` bigint unsigned DEFAULT NULL,
  `shop_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `mobile` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `landmark` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pincode` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gst` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `cgst` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `photo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_contact` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_dob` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `shop_opening_date` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `franchise_amount` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `master_commission_percent` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `renewal_date` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_master` tinyint(1) NOT NULL DEFAULT '0',
  `is_active` tinyint(1) NOT NULL DEFAULT '0',
  `is_approved` tinyint(1) NOT NULL DEFAULT '0',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `franchises_master_franchise_id_foreign` (`master_franchise_id`),
  CONSTRAINT `franchises_master_franchise_id_foreign` FOREIGN KEY (`master_franchise_id`) REFERENCES `master_franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.franchises: ~6 rows (approximately)
INSERT INTO `franchises` (`id`, `master_franchise_id`, `shop_name`, `user_name`, `email`, `mobile`, `address`, `landmark`, `city`, `country`, `state`, `pincode`, `gst`, `cgst`, `photo`, `user_contact`, `user_dob`, `shop_opening_date`, `franchise_amount`, `master_commission_percent`, `renewal_date`, `is_master`, `is_active`, `is_approved`, `deleted_at`, `created_at`, `updated_at`) VALUES
	(1, 1, 'Test franchise 1', 'eichmann.roel', 'bednar.marietta@example.org', '+1-678-968-9999', '2516 Henderson Village Apt. 925\nLake Lenoreland, NH 18531-3675', 'quidem', 'Virgiltown', 'Gambia', 'corrupti', 'incidunt', '68748914', '55602576', NULL, '+1-219-204-4468', '30-08-2024', '30-08-2024', '588033', '18', 'et', 1, 1, 1, NULL, '2024-08-30 04:25:21', '2024-08-30 04:25:21'),
	(2, 1, 'Test franchise 2', 'anjali.boyer', 'anibal13@example.net', '864-449-7443', '9369 Caden Tunnel Suite 369\nEarlenefort, WV 43569-3982', 'velit', 'East Esperanza', 'Isle of Man', 'tempore', 'non', '71320760', '54030362', NULL, '+15317695309', '30-08-2024', '30-08-2024', '294527', '13', 'qui', 0, 1, 1, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(3, 1, 'Test franchise 3', 'mills.marc', 'schulist.marlene@example.net', '(520) 994-1508', '112 Sydnie Junction Apt. 498\nPort Aracelyton, IA 40652-5768', 'aut', 'East Javonte', 'Seychelles', 'repellendus', 'quo', '87504459', '36758519', NULL, '+1 (385) 403-9320', '30-08-2024', '30-08-2024', '980983', '20', 'cumque', 0, 1, 1, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(4, 1, 'Test franchise 4', 'george.willms', 'stracke.ted@example.net', '(743) 417-9429', '478 Littel Ford\nAbemouth, NV 55709', 'iste', 'Nelleborough', 'Equatorial Guinea', 'tempore', 'voluptatibus', '46191868', '70895434', NULL, '949-527-8210', '30-08-2024', '30-08-2024', '944421', '14', 'ratione', 0, 1, 1, NULL, '2024-08-30 04:25:23', '2024-08-30 04:25:23'),
	(5, 4, 'Test franchise shop', 'Test Franchise User', 'test2@uditsolutions.com', '9136248458', 'test address', NULL, 'mumbai', 'india', NULL, '400071', NULL, NULL, '1725089171XplD64vN9OhKFK9klICh9tpvF2rLMSVkXcMZ8J49.png', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 0, NULL, '2024-08-31 01:56:11', '2024-08-31 01:56:11'),
	(7, 4, 'Test franchise shop', 'Test Franchise User', 'test3@uditsolutions.com', '9136248458', 'test address', 'Thakkar Bappa', 'mumbai', 'india', 'Maharashtra', '400071', NULL, NULL, '1725089508e6ZW27JnJKzDe28h0cbY4irQl5cb7xJi4lAUMX0B.png', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 0, NULL, '2024-08-31 02:01:48', '2024-08-31 02:05:19');

-- Dumping structure for table waffle.items
CREATE TABLE IF NOT EXISTS `items` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `qty` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `items_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `items_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.items: ~3 rows (approximately)
INSERT INTO `items` (`id`, `franchise_id`, `name`, `qty`, `type`, `image`, `created_at`, `updated_at`) VALUES
	(1, 1, 'Casper Schaden', '29', 'hic', NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(2, 7, 'Test Item', '16', 'Package', '1725090838PVJTFYhO4hprcJuUR5JJmgM4a5gPBbJsUnmXvkdg.png', '2024-08-31 02:17:43', '2024-10-03 07:51:47');

-- Dumping structure for table waffle.master_franchises
CREATE TABLE IF NOT EXISTS `master_franchises` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `photo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `master_franchises_email_unique` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.master_franchises: ~2 rows (approximately)
INSERT INTO `master_franchises` (`id`, `name`, `email`, `phone`, `photo`, `created_at`, `updated_at`) VALUES
	(1, 'Heber Bins', 'esperanza31@example.org', '1234567891', '1725019413SYBjSPHuRKkEoafIAHwC9BC600pwnHY9XKVMMe31.png', '2024-08-30 04:25:21', '2024-08-30 06:35:45'),
	(4, 'Test Franchise', 'test@uditsolutions.com', '1234567891', '1725088063Ez2FWbeCmI9hEyx55c4M2EE9TbRfPczkmHyfss9p.png', '2024-08-31 01:35:29', '2024-08-31 01:37:43');

-- Dumping structure for table waffle.migrations
CREATE TABLE IF NOT EXISTS `migrations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.migrations: ~0 rows (approximately)
INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
	(1, '0001_01_01_000001_create_cache_table', 1),
	(2, '2024_08_28_121650_create_personal_access_tokens_table', 1),
	(3, '2024_08_29_053828_create_master_franchises_table', 1),
	(4, '2024_08_30_033733_create_franchises_table', 1),
	(5, '2024_08_30_033740_create_users_table', 1),
	(6, '2024_08_30_055736_create_attendances_table', 1),
	(7, '2024_08_30_060046_create_expense_types_table', 1),
	(8, '2024_08_30_060248_create_expenses_table', 1),
	(9, '2024_08_30_060605_create_items_table', 1),
	(10, '2024_08_30_060741_create_order_sources_table', 1),
	(11, '2024_08_30_060917_create_payment_types_table', 1),
	(12, '2024_08_30_061303_create_purchase_orders_table', 1),
	(13, '2024_08_30_061421_create_purchase_order_details_table', 1),
	(14, '2024_08_30_061703_create_recipes_table', 1),
	(15, '2024_08_30_061741_create_recipe_details_table', 1),
	(16, '2024_08_30_062030_create_supports_table', 1),
	(17, '2024_08_30_062231_create_tables_table', 1),
	(18, '2024_08_30_062433_create_tickets_table', 1),
	(19, '2024_08_30_062708_create_ticket_replies_table', 1),
	(20, '2024_08_30_062945_create_bills_table', 1),
	(21, '2024_08_30_063248_create_bill_details_table', 1),
	(22, '2024_08_30_063454_create_parcel_details_table', 1);

-- Dumping structure for table waffle.order_sources
CREATE TABLE IF NOT EXISTS `order_sources` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `order_sources_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `order_sources_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.order_sources: ~0 rows (approximately)
INSERT INTO `order_sources` (`id`, `franchise_id`, `name`, `created_at`, `updated_at`) VALUES
	(1, 7, 'Test Order source 2', '2024-10-03 07:44:34', '2024-10-03 07:44:34');

-- Dumping structure for table waffle.parcel_details
CREATE TABLE IF NOT EXISTS `parcel_details` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `bill_id` bigint unsigned DEFAULT NULL,
  `item_id` bigint unsigned DEFAULT NULL,
  `qty` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `parcel_details_bill_id_foreign` (`bill_id`),
  KEY `parcel_details_item_id_foreign` (`item_id`),
  CONSTRAINT `parcel_details_bill_id_foreign` FOREIGN KEY (`bill_id`) REFERENCES `bills` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `parcel_details_item_id_foreign` FOREIGN KEY (`item_id`) REFERENCES `items` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.parcel_details: ~0 rows (approximately)

-- Dumping structure for table waffle.password_reset_tokens
CREATE TABLE IF NOT EXISTS `password_reset_tokens` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.password_reset_tokens: ~0 rows (approximately)

-- Dumping structure for table waffle.payment_types
CREATE TABLE IF NOT EXISTS `payment_types` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `payment_type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `payment_types_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `payment_types_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.payment_types: ~2 rows (approximately)
INSERT INTO `payment_types` (`id`, `franchise_id`, `payment_type`, `created_at`, `updated_at`) VALUES
	(1, 7, 'cash', '2024-10-03 07:43:57', '2024-10-03 07:43:57'),
	(2, 7, 'online', '2024-10-03 07:44:07', '2024-10-03 07:44:07');

-- Dumping structure for table waffle.personal_access_tokens
CREATE TABLE IF NOT EXISTS `personal_access_tokens` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.personal_access_tokens: ~7 rows (approximately)
INSERT INTO `personal_access_tokens` (`id`, `tokenable_type`, `tokenable_id`, `name`, `token`, `abilities`, `last_used_at`, `expires_at`, `created_at`, `updated_at`) VALUES
	(1, 'App\\Models\\User', 9, 'app_token', 'eeef2d8f0a01910376da7677e535e0250e53a4f09ff555612bd75e7e7557a323', '["*"]', '2024-09-02 01:01:16', NULL, '2024-08-30 04:47:39', '2024-09-02 01:01:16'),
	(2, 'App\\Models\\User', 9, 'app_token', 'a4ce6e621be9d2e48127c2864a10b464be76e2ed0c8efbb4deda04f4775698e9', '["*"]', NULL, NULL, '2024-09-02 05:39:31', '2024-09-02 05:39:31'),
	(3, 'App\\Models\\User', 9, 'app_token', '4e0d380a9bb9eb49e11c95cb28fa34746b5f6a013788db64eaf0c5c540e47b6d', '["*"]', NULL, NULL, '2024-09-02 05:40:21', '2024-09-02 05:40:21'),
	(4, 'App\\Models\\User', 9, 'app_token', '55afcdb2da1772bc465bddc8580ef1b5c542c95e2e71fcf35ea762e9b051a136', '["*"]', NULL, NULL, '2024-09-02 05:42:21', '2024-09-02 05:42:21'),
	(5, 'App\\Models\\User', 9, 'app_token', 'bf93b68c3f29ce5bfe6166d73f2ae18d35bb2a28379e38049a1b020702e30089', '["*"]', '2024-09-02 07:33:57', NULL, '2024-09-02 05:43:01', '2024-09-02 07:33:57'),
	(6, 'App\\Models\\User', 9, 'app_token', '513f392144d376f93c4aadafab509452cf7374218d249e05c4e0e3dd147c8d3b', '["*"]', '2024-10-03 07:55:17', NULL, '2024-10-03 07:40:36', '2024-10-03 07:55:17'),
	(7, 'App\\Models\\User', 9, 'app_token', 'ffed248c197b44fbdfb8d756715ed1b5f47ee12bccc9663b882c495afe578a7e', '["*"]', '2024-10-03 08:18:16', NULL, '2024-10-03 07:56:21', '2024-10-03 08:18:16');

-- Dumping structure for table waffle.purchase_orders
CREATE TABLE IF NOT EXISTS `purchase_orders` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `vendor_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `total` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `paid_date` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_paid` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `purchase_orders_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `purchase_orders_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.purchase_orders: ~2 rows (approximately)
INSERT INTO `purchase_orders` (`id`, `franchise_id`, `vendor_name`, `total`, `date`, `type`, `paid_date`, `is_paid`, `created_at`, `updated_at`) VALUES
	(1, 7, 'Test Vendor', '50', '2024-09-30', 'Test Type', '2024-09-30', 1, '2024-10-03 07:51:07', '2024-10-03 07:51:07'),
	(2, 7, 'Test Vendor', '100', '2024-09-30', 'Test Type', '2024-09-30', 1, '2024-10-03 07:51:47', '2024-10-03 07:51:47');

-- Dumping structure for table waffle.purchase_order_details
CREATE TABLE IF NOT EXISTS `purchase_order_details` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `purchase_order_id` bigint unsigned DEFAULT NULL,
  `item_id` bigint unsigned DEFAULT NULL,
  `qty` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `price` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `purchase_order_details_purchase_order_id_foreign` (`purchase_order_id`),
  KEY `purchase_order_details_item_id_foreign` (`item_id`),
  CONSTRAINT `purchase_order_details_item_id_foreign` FOREIGN KEY (`item_id`) REFERENCES `items` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `purchase_order_details_purchase_order_id_foreign` FOREIGN KEY (`purchase_order_id`) REFERENCES `purchase_orders` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.purchase_order_details: ~2 rows (approximately)
INSERT INTO `purchase_order_details` (`id`, `purchase_order_id`, `item_id`, `qty`, `price`, `created_at`, `updated_at`) VALUES
	(1, 1, 2, '5', '10', '2024-10-03 07:51:07', '2024-10-03 07:51:07'),
	(2, 2, 2, '10', '10', '2024-10-03 07:51:47', '2024-10-03 07:51:47');

-- Dumping structure for table waffle.recipes
CREATE TABLE IF NOT EXISTS `recipes` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `price` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gst` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `recipes_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `recipes_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.recipes: ~0 rows (approximately)
INSERT INTO `recipes` (`id`, `franchise_id`, `name`, `price`, `gst`, `image`, `created_at`, `updated_at`) VALUES
	(1, 1, 'Miss Ressie Kunze Jr.', '101', NULL, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(2, 7, 'Masala Veg Biryani', '250', 'null', NULL, '2024-10-03 07:47:24', '2024-10-03 07:47:24');

-- Dumping structure for table waffle.recipe_details
CREATE TABLE IF NOT EXISTS `recipe_details` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `recipe_id` bigint unsigned DEFAULT NULL,
  `item_id` bigint unsigned DEFAULT NULL,
  `qty` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `recipe_details_recipe_id_foreign` (`recipe_id`),
  KEY `recipe_details_item_id_foreign` (`item_id`),
  CONSTRAINT `recipe_details_item_id_foreign` FOREIGN KEY (`item_id`) REFERENCES `items` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `recipe_details_recipe_id_foreign` FOREIGN KEY (`recipe_id`) REFERENCES `recipes` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.recipe_details: ~0 rows (approximately)
INSERT INTO `recipe_details` (`id`, `recipe_id`, `item_id`, `qty`, `created_at`, `updated_at`) VALUES
	(1, 1, 1, '1', '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(2, 2, 2, '1', '2024-10-03 07:47:24', '2024-10-03 07:47:24');

-- Dumping structure for table waffle.sessions
CREATE TABLE IF NOT EXISTS `sessions` (
  `id` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `ip_address` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` text COLLATE utf8mb4_unicode_ci,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_activity` int NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sessions_user_id_index` (`user_id`),
  KEY `sessions_last_activity_index` (`last_activity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.sessions: ~0 rows (approximately)

-- Dumping structure for table waffle.supports
CREATE TABLE IF NOT EXISTS `supports` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remarks` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `supports_user_id_foreign` (`user_id`),
  CONSTRAINT `supports_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.supports: ~0 rows (approximately)

-- Dumping structure for table waffle.tables
CREATE TABLE IF NOT EXISTS `tables` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `master_franchise_id` bigint unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `tables_franchise_id_foreign` (`franchise_id`),
  KEY `tables_master_franchise_id_foreign` (`master_franchise_id`),
  CONSTRAINT `tables_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `tables_master_franchise_id_foreign` FOREIGN KEY (`master_franchise_id`) REFERENCES `master_franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.tables: ~5 rows (approximately)
INSERT INTO `tables` (`id`, `franchise_id`, `master_franchise_id`, `name`, `status`, `deleted_at`, `created_at`, `updated_at`) VALUES
	(1, 1, 1, 'Providenci Collins', 0, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(2, 1, 1, 'Dr. Adelbert Heathcote', 0, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(3, 1, 1, 'Sienna Rodriguez', 0, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(4, 7, NULL, 'Test table', 0, NULL, '2024-09-02 07:30:29', '2024-09-02 07:30:29'),
	(5, 7, NULL, 'Test 4', 1, '2024-09-02 07:33:57', '2024-09-02 07:32:02', '2024-09-02 07:33:57');

-- Dumping structure for table waffle.tickets
CREATE TABLE IF NOT EXISTS `tickets` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned DEFAULT NULL,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `message` text COLLATE utf8mb4_unicode_ci,
  `file` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `resolved_date` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remarks` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `tickets_user_id_foreign` (`user_id`),
  KEY `tickets_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `tickets_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `tickets_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.tickets: ~0 rows (approximately)

-- Dumping structure for table waffle.ticket_replies
CREATE TABLE IF NOT EXISTS `ticket_replies` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned NOT NULL,
  `ticket_id` bigint unsigned NOT NULL,
  `reply` text COLLATE utf8mb4_unicode_ci,
  `file` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `ticket_replies_user_id_foreign` (`user_id`),
  KEY `ticket_replies_ticket_id_foreign` (`ticket_id`),
  CONSTRAINT `ticket_replies_ticket_id_foreign` FOREIGN KEY (`ticket_id`) REFERENCES `tickets` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `ticket_replies_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.ticket_replies: ~0 rows (approximately)

-- Dumping structure for table waffle.users
CREATE TABLE IF NOT EXISTS `users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `role` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `designation` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` text COLLATE utf8mb4_unicode_ci,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `mobile_no` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pincode` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `forget_password_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_customer` tinyint(1) NOT NULL DEFAULT '0',
  `is_customer_registered` tinyint(1) NOT NULL DEFAULT '0',
  `is_blacklisted` tinyint(1) NOT NULL DEFAULT '0',
  `master_franchise_id` bigint unsigned DEFAULT NULL,
  `franchise_id` bigint unsigned DEFAULT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`),
  KEY `users_master_franchise_id_foreign` (`master_franchise_id`),
  KEY `users_franchise_id_foreign` (`franchise_id`),
  CONSTRAINT `users_franchise_id_foreign` FOREIGN KEY (`franchise_id`) REFERENCES `franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `users_master_franchise_id_foreign` FOREIGN KEY (`master_franchise_id`) REFERENCES `master_franchises` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table waffle.users: ~11 rows (approximately)
INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `role`, `designation`, `address`, `status`, `mobile_no`, `city`, `country`, `pincode`, `forget_password_token`, `is_customer`, `is_customer_registered`, `is_blacklisted`, `master_franchise_id`, `franchise_id`, `remember_token`, `created_at`, `updated_at`) VALUES
	(1, 'Marquise Boyer', 'tmarks@example.org', '2024-08-30 04:25:21', '$2y$12$Y5bGFG3LEHMsU/KTPJAFjur3xuQYMTH9cUuCAAmUvxf/FhXhbuc/q', 'master franchise', 'consequatur', '75376 Harris Groves\nNorth Courtney, WV 87448-7145', 1, 'ut', 'Port Katharinaland', 'Slovakia (Slovak Republic)', 'reiciendis', NULL, 0, 0, 0, 1, 1, NULL, '2024-08-30 04:25:21', '2024-08-30 04:25:21'),
	(2, 'Ivah Murray', 'oharris@example.org', '2024-08-30 04:25:21', '$2y$12$wC7RyA8.nZE5nUAwNcVZKOq5c/OdgHcU0yyPHh2Sdfy5GfOhO6rKS', 'employee', 'vel', '617 Hillary Via Suite 430\nDixieborough, WA 81397', 1, 'expedita', 'Ivyshire', 'Taiwan', 'aut', NULL, 0, 0, 0, NULL, 1, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(3, 'Mr. Garry Schiller', 'ezra.hintz@example.com', '2024-08-30 04:25:22', '$2y$12$Bd/NdybJQ3YeSqloAfJjPO0r2t5mZrnCQecqFmJOaXWhwaLTl8u4a', 'franchise', 'dolor', '80128 Green Turnpike\nNellemouth, OK 57853', 1, 'sapiente', 'East Adrianna', 'Turkmenistan', 'dolor', NULL, 0, 0, 0, NULL, 2, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(4, 'Mrs. Alysson Stracke', 'amitchell@example.com', '2024-08-30 04:25:22', '$2y$12$BTbX5DJ3kTxigo/Ll2tsN.6QBOIluBD/eadVqq8ERnNPgzhotwALa', 'employee', 'ipsa', '587 Kozey Station\nPort Shanialand, OR 90063', 1, 'architecto', 'West Marques', 'Cameroon', 'harum', NULL, 0, 0, 0, NULL, 2, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(5, 'Prof. Nova Prosacco IV', 'lorena.considine@example.net', '2024-08-30 04:25:22', '$2y$12$KHzeEdbYvbG07jC4vumtOOIm237IECfskPlTY.OP6vhDAM1p0bKmy', 'franchise', 'laudantium', '75041 Violette Isle\nLake Mark, NJ 56349', 1, 'neque', 'Lake Keenan', 'Bhutan', 'et', NULL, 0, 0, 0, NULL, 3, NULL, '2024-08-30 04:25:22', '2024-08-30 04:25:22'),
	(6, 'Mrs. Marlene Rice', 'madge96@example.org', '2024-08-30 04:25:22', '$2y$12$8.b5T7nH3y3M7b1EJoyzRu6my1YDFJ5QNzbB4eFaX3FqlHM/s1h7u', 'employee', 'repellendus', '73334 Rogelio Lodge\nPort Jaren, WA 01112-4513', 1, 'officia', 'Port Destiney', 'Finland', 'nam', NULL, 0, 0, 0, NULL, 3, NULL, '2024-08-30 04:25:23', '2024-08-30 04:25:23'),
	(7, 'Mrs. Krista Barrows Jr.', 'larkin.garland@example.org', '2024-08-30 04:25:23', '$2y$12$G.qJThkIyRPedh6DwPXJm.cHYGnm8Mj.QodHK4KFlnWK9tdzGgUay', 'franchise', 'ex', '747 Feest Brooks Suite 866\nPort Jadeton, AL 40647', 1, 'voluptatem', 'Kaydenshire', 'Cape Verde', 'expedita', NULL, 0, 0, 0, NULL, 4, NULL, '2024-08-30 04:25:23', '2024-08-30 04:25:23'),
	(8, 'Dr. Blake Casper', 'rhea42@example.net', '2024-08-30 04:25:23', '$2y$12$UL8dS86UltyFOJ6h/l4aXuTajfiUh8kpsJxa.0DJCcbVdb356UyUS', 'employee', 'enim', '820 Emmerich Way\nWest Athenaberg, NJ 59453-0807', 1, 'dolore', 'Tylermouth', 'Saint Kitts and Nevis', 'est', NULL, 0, 0, 0, NULL, 4, NULL, '2024-08-30 04:25:23', '2024-08-30 04:25:23'),
	(9, 'Udit Takwani', 'admin@pos.com', '2024-08-30 04:45:40', '$2y$12$i2.dKiSEsDJ5runSOFDRb.xvFcIbbDydYJ4.XNWtBUMrX.OG5FSqm', 'admin', 'sint', '666 Kozey Course Apt. 472\nGreenhaven, AK 55052-8093', 1, 'esse', 'East Vicenta', 'British Virgin Islands', 'qui', NULL, 0, 0, 0, NULL, 7, NULL, '2024-08-30 04:45:40', '2024-08-30 04:45:40'),
	(12, 'Test Franchise', 'test@uditsolutions.com', NULL, '$2y$12$MxJ4nI8kw7n.OZD4BYM1mO/nt3xePGiG202Wc6R2eVIjbOCHYnBqq', 'master franchise', NULL, NULL, 0, '9136248458', NULL, NULL, NULL, NULL, 0, 0, 0, 4, NULL, NULL, '2024-08-31 01:35:30', '2024-08-31 01:35:30'),
	(14, 'Test Franchise User', 'test3@uditsolutions.com', NULL, '$2y$12$9NQ27oTeZuIrE7wbF8mWs.QsQXI36vBCcdFg3Ch0uwi5a7jySZnQa', 'franchise', NULL, 'test address', 0, '9136248458', 'mumbai', 'india', '400071', NULL, 0, 0, 0, 4, 7, NULL, '2024-08-31 02:01:49', '2024-08-31 02:01:49'),
	(15, 'Test Franchise User', 'test4@uditsolutions.com', NULL, '$2y$12$ALkIIsKLIa16k0GyYiUogujq37EzVoBZzraEg2uGnJq47IGuDVOxm', 'employee', 'Test designation', 'Thakkar bappa', 0, '9136248458', NULL, NULL, NULL, NULL, 0, 0, 0, 4, 7, NULL, '2024-08-31 02:10:44', '2024-08-31 02:12:33'),
	(16, 'Test customer', 'test@gmail.com', NULL, '$2y$12$Ds525sFP3Xvmm8GqaMUD0.aaRuqYtHrn1oO7oG7BUaGlQ/PwU9atm', 'customer', NULL, NULL, 0, '1234567890', NULL, NULL, NULL, NULL, 1, 0, 0, NULL, 7, NULL, '2024-10-03 07:47:49', '2024-10-03 07:47:49');

/*!40103 SET TIME_ZONE=IFNULL(@OLD_TIME_ZONE, 'system') */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IFNULL(@OLD_FOREIGN_KEY_CHECKS, 1) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40111 SET SQL_NOTES=IFNULL(@OLD_SQL_NOTES, 1) */;
